
@charset "utf-8"

$dartmouth-green: #007b3dff
$jet: #3c3c3cff
$sweet-brown: #b73438ff
$lapis-lazuli: #3061a1ff
$ochre: #d67615ff
$royal-purple: #675293ff
$lavender-gray: #bdc1cdff

// Set your brand colors
$green-dark: #007D3E
$green-darker: #05361D
$green-light: #19BD6B
$green-lighter: #84FFC1
$gray-darker: #5E605F
$gray-lighter: #f0f0f0

// Update Bulma's global variables
$primary: $dartmouth-green
$link: $dartmouth-green
$info: $royal-purple
$success: $lapis-lazuli
$warning: $ochre
$danger: $sweet-brown
$text: $jet
$family-sans-serif: "Nunito", sans-serif
$widescreen-enabled: false
$fullhd-enabled: false

// Update some of Bulma's component variables
$body-background-color: $gray-lighter
$control-border-width: 2px
$input-border-color: transparent
$input-shadow: none
$dropdown-menu-min-width: 17rem

@import "sass/utilities/_all"
@import "sass/base/_all"
@import "sass/elements/_all"
@import "sass/form/_all"
@import "sass/components/_all"
@import "sass/grid/_all"
@import "sass/helpers/_all"
@import "sass/layout/_all"

.menu-left
  position: sticky
  display: inline-block
  vertical-align: top
  max-height: 100vh
  overflow-y: auto
  top: 2rem
  bottom: 0
  width: 100%

.menu-right
  position: sticky
  display: inline-block
  vertical-align: top
  max-height: 100vh
  overflow-y: auto
  top: 2rem
  bottom: 0
  width: 100%

.fixed-nav-sec
  position: fixed
  width: 100%
  z-index: 10

.content
  display: inline-block
  width: 100%

.dropdown-content
  max-height: 30em
  overflow: auto

.html
	scroll-behavior: smooth

.formula
  font-size: large
  margin-bottom: 1.5em

.is-floating
  position: fixed
  bottom: 10px
  right: 10px
  z-index: 3

.blured
  width: 100%
  height: 100%
  position: absolute
  filter: blur(5px)
  -webkit-filter: blur(5px)
  background: no-repeat center center fixed

.bg-trans-50
  background-color: rgba(255, 255, 255, 0.7)
